@font-face {
    font-family: 'TrueNorth';
    src: url('../fonts/TrueNorth.ttf') format('ttf'),
        url('../fonts/2E4936_0_0.eot') format('embedded-opentype'),
        url('../fonts/2E4936_0_0.woff') format('woff'),
        url('../fonts/2E4936_0_0.woff2') format('woff2');
}

@font-face {
    font-family: 'TruenorthRough';
    src:url('../fonts/CultivatedMind-TrueNorthRoughBlack.otf');
}

p {
    font-family: 'Open Sans', sans-serif!important;
}

b {
    font-family: 'TrueNorth-Regular';
    color: #96cd10;
}
div.join-now-notes b{
    color: #212529 !important;
    font-family: 'Open Sans', sans-serif!important;
}
body, html {
    overflow-x: hidden;
}

body {
    position: relative;
}

h1, h2, h3, h4, h5 {
    font-family: 'TrueNorth-Regular';
}

#vimeoVid {
    position: relative;
    top: -500px;
}

#vimeoVid iframe {
    position: absolute;
}

header {
    top: -5px!important;
}

.custom-navbar {
    -webkit-transform: skew(0deg, -1deg);
        -ms-transform: skew(0deg, -1deg);
            transform: skew(0deg, -1deg);
    z-index: 999;
}

body.gecko .navbar-brand img, 
body.safari .navbar-brand img, 
body.chrome .navbar-brand img {
    width: 300px!important;
    max-width: 100%!important;
}


.about__text b {
    font-family: 'TrueNorth-Regular'!important;
    letter-spacing: 1px;
    font-weight: normal;
    text-transform: uppercase!important;
    color: #96cd10;
}


.nav-link {
    padding: .2rem 1.5rem;
}

.navbar-expand-lg .navbar-nav .nav-link {
    padding-right: 1rem;
    padding-left: 1rem;
    font-weight: bold;
    color: #96cd10;
}

.navbar-expand-lg .navbar-nav .nav-link:hover {
    color: #62860a;
}


li.nav-item.free-trial, 
li.nav-item.join_now {
    background-color: #96cd10;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#96cd10), to(#57cd10));
    background-image: -o-linear-gradient(top, #96cd10, #57cd10);
    background-image: linear-gradient(to bottom, #96cd10, #57cd10);
    border-radius: 4px;
    margin-right: 5px;
}
li.nav-item.free-trial a, 
li.nav-item.join_now a {
    color: #fff!important;
    font-weight: bold;
    -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
            box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
}

.navbar-light .navbar-nav .phone {
    color: #96cd10!important;
    font-weight: bold;
    font-size: 19.6px;
}


/*--- Form 2 ---*/

.form-2 .form-control {
    padding-bottom: 13px!important;
}

/*--- End Form 2 ---*/


/*--- Form 3---*/

textarea.form-control {
    height: calc(1.5em + 3rem + 10px)!important;
}

.membership-details, 
.membership-form {
    border: 1px solid #96cd10;
}

.membership-form .form-group {
    margin-bottom: .5rem;
}

.membership-form .form-control {
    font-size: .8rem;
}

div#wpcf7-f856-o1 {
    margin-top: auto;
}

.tooltip {
    opacity: 1;
}

.dropdown-menu > .dropdown-item {
    display: block;
    padding: 3px 20px;
    clear: both;
    font-weight: normal;
    line-height: 20px;
    color: #96cd10;
    white-space: nowrap;
}

.dropdown-menu > .dropdown-item:hover {
    text-decoration: none;
    color: #ffffff!important;
    background-color: #8fc40f;
    background-image: -o-linear-gradient(top, #96cd10, #85b50e);
    background-image: -webkit-gradient(linear, left top, left bottom, from(#96cd10), to(#85b50e));
    background-image: linear-gradient(to bottom, #96cd10, #85b50e);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff96cd10', endColorstr='#ff85b50e', GradientType=0);
}


@media(min-width: 1025px){
    .membership-details__list {
        font-size: 16px;
    }

    .membership-details__list p {
        font-size: 1.3em;
    }
}

@media (max-width: 1350px) and (min-width: 992px){
    .dual-form.col-lg-7 {
        -ms-flex: 0 0 58.333333%;
        -webkit-box-flex: 0;
                flex: 0 0 75.333333%;
        max-width: 75.333333%;
    }
}


/*--- End Form 3 ---*/

.screen-reader-response {
    display: none;
}

span.wpcf7-not-valid-tip, 
.wpcf7-validation-errors {
    color: #96cd10;
    font-size: small;
    padding: 5px 10px;
    text-align: center;
}

svg#Layer_1 {
    width: 50px;
    position: relative;
    top: -6px;
    opacity: .8;
}

.more-text small {
    letter-spacing: inherit!important;
}

a.green-color:hover {
    color: #96cd10;
}

.scaled {
    -webkit-transition: -webkit-transform .2s ease;
    transition: -webkit-transform .2s ease;
    -o-transition: transform .2s ease;
    transition: transform .2s ease;
    transition: transform .2s ease, -webkit-transform .2s ease;
    -webkit-transform: scale(1);
        -ms-transform: scale(1);
            transform: scale(1); 
}

.scaled:hover {
    -webkit-transform: scale(1.1);
        -ms-transform: scale(1.1);
            transform: scale(1.1);
}

span.more, span.less {
    text-decoration: underline;
    color: #212529;
    -webkit-transition: color .3s ease;
    -o-transition: color .3s ease;
    transition: color .3s ease;
}

span.more:hover, span.less:hover {
    color: #96cd10;
    text-decoration: none;
}

.zindex1 {
    z-index: 999;
}

.zindex-1 {
    z-index: -1;
}

.top15 {
    top: -15px;
}

.truenorth-rough {
    font-family: 'TruenorthRough';
}
 

body.ie .truenorth-rough {
    font-family: 'TrueNorth-Regular';
}

.truenorth-font {
    font-family: 'TrueNorth-Regular'!important;
    letter-spacing: 1px;
}

div#about {
    height: auto;
    width: 100%;
}

.join-btn.text-dark:hover{
    color: #fff!important;
}

.navbar-toggler:focus, .navbar-toggler:hover, .btn:focus {
    outline: none;
    -webkit-box-shadow: none;
            box-shadow: none;
}

.form-control {
    color: #6c757d!important;
    height: calc(1.5em + .75rem + 10px)!important;
}

.form-control:focus {
    border-color: transparent;
    background-color: rgba(0,0,0,0.2)!important;
    -webkit-box-shadow: 0 0 0 0.2rem rgba(150, 205,16,0.4)!important;
            box-shadow: 0 0 0 0.2rem rgba(150, 205,16,0.4)!important;
}

.vh-85 {
    height: 84vh;
}

.custom-size {
    font-size: .8rem;
}

.custom-hover:hover {
    color: #96cd10!important;
}

p.card-text a {
    font-weight: 600;
}

.banner-text {
    bottom: 15px;
}

.border-green {
    border-color: transparent!important;
}

.border-bottom {
    border-bottom: 1px solid transparent!important;
}

.border-top {
    border-top: 1px solid transparent!important;
}

.about__div {
    -webkit-transform: skew(0deg, 3deg);
        -ms-transform: skew(0deg, 3deg);
            transform: skew(0deg, 3deg);
}

.about__div div {
    -webkit-transform: skew(0deg, -3deg);
        -ms-transform: skew(0deg, -3deg);
            transform: skew(0deg, -3deg);
}

.green-bg {
    background-color: #96cd10;
}

.green-bg-opacity {
    background-color: rgba(150, 205, 16,0.6);
}

.bg-light-gray {
    background-color: #e9e9e9;
}

.btn-height {
    line-height: 2rem;
    padding-bottom: 10px;
}

.green-color {
    color: #96cd10;
}

.border-3 {
    border-width: 3px!important;
}

.text-decoration {
    text-decoration: underline;
}

.green-faded {
    background-color: #f6f8f3;
}

.gray-bg {
    background-color: #f6f8f3;
}

.jumbotron {
    overflow: hidden;
    height: 80vh;
    top: 0;
    z-index: -1;
}

.jumbotron video {
    position: absolute;
    top: 65px;
    width: 100%;
    height: 80vh;
    z-index: 0;
    -o-object-fit: cover;
    object-fit: cover;
    opacity: 1;
}

  

body.ie #signup-form .signup-form__top {
    top: -195px;
    right: -205px;
    width: 350px!important;
    max-width: 100%!important;
    -webkit-transform: rotate(0deg)!important;
        -ms-transform: rotate(0deg)!important;
            transform: rotate(0deg)!important;
}

  
.bg-dark {
    background-color: #313133!important;
}

.shadow-btn2:after {
    background-color: rgba(52, 58, 64,0.6)!important;
}

.disable-hover {
  pointer-events: none;
}

.about__div.green-bg-opacity {
  background-color: transparent;
}

p[data-open="membership"]:hover {
  cursor:pointer;
}

/*.active a[data-on-click], a[data-on-click]:hover {
    color: #96cd10!important;
}*/

h4[data-open="membership"] {
    font-family: sans-serif;
    cursor:pointer;
}

.disable-hover a[data-on-click]:hover {
    color: #343a40!important;
}

.active a[data-on-click="four-sections"], 
a[data-on-click="four-sections"], 
a[data-on-click="four-sections"]:hover {
    color: #fff!important;
    background: #96cd10!important;
    border-color: #96cd10!important;
}

 
.container--custom {
  max-width: 1650px!important;
}

.line-height {
    line-height: 3.5;
}

.svg-inline--fa.fa-w-16.fa-dot-circle, .svg-inline--fa.fa-w-14.fa-arrow-right {
    width: .5em;
    margin-right: 4px;
    height: .6rem;
    top: -3px;
    position: relative;
}

.hashtags span {
    letter-spacing: normal;
}


.about__title h1 {
    font-size: 3.2rem;
}

.navbar-light .navbar-nav .nav-link .phone {
    color: #96cd10!important;
    font-size: 20px;
}

@media (min-width: 1880px){
    .top8 {
        top: 8%;
    }

    .main {
        margin-top: 75px;
    }
}


@media only screen and (max-width: 1680px){
    .cheer-squad__bottom {
        left:-240px!important;
    }

    #contact .four-sections__bottom, 
    .four-sections__bottom {
        left: -215px!important;
    }

}

@media only screen and (min-width: 1651px){
    .col-lg-10.about_lg {
        max-width: 63.333333%!important;
    }

    .top8 {
        top: 9%;
    }

    .main {
        margin-top: 20px;
    }
}

@media only screen and (max-width:1650px){
    .top8 {
        top: 9%;
    }

  

    .main {
        margin-top: 30px;
    }

    div#about {
        height: auto;
    }

}


@media only screen and (max-width:1440px){

 

    .main {
        margin-top: 20px;
    }

    .four-sections__top {
        right: -150px;
    }

    .four-sections__bottom {
        left: -180px!important;
    }

    #signup-form .signup-form__top, .contact__bottom {
        width: 500px!important;
    }

    .cheer-squad__bottom {
        left: -175px!important;
        max-width: 300px;
    }
}


@media (max-width: 1364px){
    .about__title h1 {
        font-size: 2.7rem;
    }
}

@media(min-width: 1280px){
    .banner-text__display h1 {
        font-size: 3rem;
        text-shadow: 2px 4px 3px rgba(0,0,0,0.3);
    }
}


@media only screen and (max-width:1280px){
 

    .navbar-expand-lg .navbar-nav .nav-link {
        padding-right: .5rem;
        padding-left: .5rem;
    }
}
 
@media only screen and (min-width: 1280px){
 
    .custom-w {
        width: 100%;
        max-width: 452px!important;
        padding: 10px 100px!important;
    }
}

 
@media only screen and (min-width:1024px){
    .contact__body {
        background-color: #96cd10;
    }
  
    .contact__body {
        background-color: #96cd10;
    }

    .testimonials .green-faded {
        background-color: transparent;
    }

    .title-name h4.card-title {
        font-size: 1.8rem;
    }

}

@media only screen and (max-width:1024px){
 
    .main {
        top: 0;
        margin-top: 0;
    }
  
    div#about {
      margin-bottom: 50px;
    }

    .container-fluid {
        width: 95%;
    }

    #signup-form .signup-form__top,
    .contact__bottom {
        width: 370px!important;
        bottom: -145px;
    }

    .four-sections__bottom {
        left: -222px!important;
        width: 300px;
    }

    .four-sections__top {
        right: -206px;
        width: 300px;
        top: -180px;
    }

    #contact .four-sections__bottom {
        left: -230px!important;
    }

    #contact .contact__top {
        right: -280px;
    }

    .cheer-squad__bottom {
        left: -147px!important;
        max-width: 244px;
    }
 
    .card-img-overlay--fitserv .card-img-overlay__title,
    .card-img-overlay--grp .card-img-overlay__title,
    .card-img-overlay--exp .card-img-overlay__title,
    .card-img-overlay--fac .card-img-overlay__title {
        left: 0!important;
    }

    .test-btn {
        font-size: 12px!important;
    }

 
 

    .navbar-expand-lg .navbar-nav .nav-link {
        font-size: .8rem;
    }

}

 


@media (max-width: 1100px){
    .navbar-toggler {
        padding: 0;
        position: relative;
        right: -12px;
    }

 
}

 

@media only screen and (min-width:992px){

 
    .hamburger-nav {
        display: none;
    }

    .nav-item.clubs, 
    .nav-item.connect {
        border-right: 1px solid #d4d4d4;
    }

    .nav-item.text-center {
        text-align: left!important;
    }

    .shadow-btn:hover {
        cursor: pointer;
    }

    .title-name__title {
        margin: auto 10px!important;
    }

}

@media only screen and (max-width:991px){
 

 

    .banner-text__div {
        background: transparent!important;
    }

    .banner-text__display h1.green-color {
        color: #fff;
    }

    .card-img-overlay--custom {
        bottom: -44px;
    }

 
    .about__top {
        top: -109px;
    }

    .img-after {
        bottom: 55px;
    }

    .card-img-overlay--exp .img-after, 
    .card-img-overlay--grp .img-after {
        bottom: 55px;
    }

}

@media(max-width: 991px){
    .custom-navbar {
        -webkit-transform: skew(0deg, 0deg);
            -ms-transform: skew(0deg, 0deg);
                transform: skew(0deg, 0deg);
        box-shadow: none!important;
    }


    .custom-navbar.transform {
        -webkit-transform: skew(0deg, 0deg);
            -ms-transform: skew(0deg, 0deg);
                transform: skew(0deg, 0deg);
        top: 0px;
    }

    .custom-navbar div, .custom-navbar nav {
        background-color: #96cd10!important;
    }

    .navbar-nav .free-trial,
    .navbar-nav .join_now {
        display: none;
    }

    .main {
        margin-top: 0;
    }

    .navbar-toggler-icon {
        display: none;
    }

    .navbar-expand-lg .navbar-nav .nav-link {
        color: #fff;
        text-align: left!important;
    }

    .navbar-expand-lg .navbar-nav .nav-link:hover {
        color: #fff;
    }

    .navbar-expand-lg>.container {
        -webkit-transform: skew(0deg, 0deg)!important;
            -ms-transform: skew(0deg, 0deg)!important;
                transform: skew(0deg, 0deg)!important;
    }

    .dropdown-menu > .dropdown-item {
        color: #fff;
    }

    .container {
        max-width: inherit;
    }

    body.gecko .navbar-brand img, 
    body.safari .navbar-brand img,
    body.chrome .navbar-brand img,
    body.ie .navbar-brand img {
        width: 200px !important;
    }

    h4.card-title {
        font-size: 1.5rem;
        line-height: 2rem;
        margin-bottom: 0;
    }

    .banner-text {
        bottom: 0;
    }

    h4[data-open="membership"] {
        font-size: 1.3rem;
    }

    header {
        top: 0!important;
    }
}

 

@media (max-width: 768px){
    .title-name__title {
        margin: auto 0px!important;
    }

    .dropdown-menu {
        font-size: .8rem;
    }

    .membership-form__title, 
    .membership-details__title {
        height: 145px;
    }

     .custom-navbar {
        -webkit-transform: skew(0deg, 0deg);
            -ms-transform: skew(0deg, 0deg);
                transform: skew(0deg, 0deg);
    }
}


@media only screen and (max-width:768px){

   
  
    div#about {
      height: auto;
      width: 100%;
    }
  
    .border-green, 
    .border-top, 
    .border-bottom {
        border-color: #96cd10!important;
    }
 

    .about__top {
        right: -98px;
    }

 
    .more-text p {
        text-align: center;
    }

 


    .green-faded {
        background-color: transparent;
    }

    .contact__address__hour td {
        padding: 2px;
    }

    .more-text .sub {
        text-transform: none!important;
    }

   
    .active a[data-on-click="signup-form"] {
        color: #fff!important;
    }

    .jumbotron,
    .jumbotron video {
        height: 55vh;
    }


 
}

@media only screen and (max-width: 767px){

    .container-fluid {
        width: 100%;
    }

    .jumbotron,
    .jumbotron video  {
        height: 78vh;
    }

    .four-sections {
        top: 0;
    }

    .title-name__title {
        margin: 0!important;
    }

    .title-name__title {
        line-height: 1!important;
        margin: 0!important;
        letter-spacing: normal;
        font-size: 14px;
    }

    p.hashtags span {
        font-size: 12px;
        letter-spacing: normal;
    }

    p[data-show] {
        display: none;
    }

    p.card-text a {
        width: 100%!important;
    }

    .banner-text__div {
        padding-left: 0!important;
    }

}

 
@media(max-width: 632px){
    a.scroll[data-on-click] {
        padding: .375rem 2rem .7rem!important;
    }
}


 

  
 